Subject: [salud] Acknowledgments (was: Request for review by Alfred Hoenes)

From: [email-masked] (Dale R. Worley)
Date: Tue, 6 Aug 2013 15:33:23 -0400 (EDT)

> From: worley at ariadne.com (Dale R. Worley)
> Date: Mon, 15 Jul 2013 15:43:48 -0400 (EDT)
> 
> I have just sent off a request to Alfred Hoenes that he review the -08
> version, as the active authors believe that -08 is ready for WGLC.  [...]

(as an author)

The authors have just noticed that they forgot to include Alfred
Hoenes in the Acknowledgments section.  This is really embarrassing,
given that Alfred discovered some serious incompatibilities between
the -07 definition and the requirements for URNs and suggested ways to
fix the issues.  We will add him to the Acknowledgments in the next
revision.

Dale